[module/volume]
type = internal/pulseaudio

; Sink to be used, if it exists (find using `pacmd list-sinks`, name field)
; If not, uses default sink
sink =

; Use PA_VOLUME_UI_MAX (~153%) if true, or PA_VOLUME_NORM (100%) if false
; Default: true
use-ui-max = false

; 音量显示格式
; 可用标签 <bar-volume> 音量条
format-volume = <ramp-volume> <label-volume>
format-volume-background = ${color.background}
format-volume-padding = 1

; 静音图标
format-muted = <label-muted>
format-muted-prefix = 婢
format-muted-prefix-font = 2
format-muted-prefix-foreground = ${color.altforeground}
format-muted-background = ${color.background}
format-muted-padding = 1

; 静音的文字提示,
label-muted = " "
label-muted-foreground = ${color.altforeground}

# 数字音量
;label-font = 4
label-volume-font = 5

; 音量条
;bar-volume-width = 5
;bar-volume-gradient = false

;bar-volume-indicator = 雷
;bar-volume-indicator-font = 3
;bar-volume-indicator-foreground = ${color.blue}

;bar-volume-fill = 絛
;bar-volume-fill-font = 3
;bar-volume-foreground-0 = ${color.blue}
;bar-volume-foreground-1 = ${color.blue}
;bar-volume-foreground-2 = ${color.blue}
;bar-volume-foreground-3 = ${color.blue}
;bar-volume-foreground-4 = ${color.blue}

;bar-volume-empty = 絛
;bar-volume-empty-font = 3
;bar-volume-empty-foreground = ${color.altbackground}

; 根据音量变换图标
ramp-volume-0 = 奄
ramp-volume-1 = 奄
ramp-volume-2 = 奄
ramp-volume-3 = 奔
ramp-volume-4 = 奔
ramp-volume-5 = 奔
ramp-volume-6 = 墳
ramp-volume-7 = 墳
ramp-volume-8 = 墳
ramp-volume-9 = 墳
ramp-volume-font = 3
ramp-volume-foreground = ${color.blue}
